@font-face {
  font-family: 'Pixelify Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(../fonts/CHylV-3HFUT7aC4iv1TxGDR9Jn0Eiw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.elementor-kit-4 {
    --e-global-color-primary: #6EC1E4;
    --e-global-color-secondary: #54595F;
    --e-global-color-text: #7A7A7A;
    --e-global-color-accent: #61CE70;
    --e-global-color-3fd0d7b: #FF2824;
    --e-global-color-6c437aa: #FFFFFF;
    --e-global-color-8a45f86: #000000;
    --e-global-color-0d27ffa: #1D1D1D;
    --e-global-color-3f554d1: #D6D6D6;
    --e-global-color-4c80c7d: #FFFFFF00;
    --e-global-typography-primary-font-family: "Pixelify Sans";
    --e-global-typography-primary-font-size: 16.9em;
    --e-global-typography-primary-font-weight: 400;
    --e-global-typography-primary-text-transform: capitalize;
    --e-global-typography-primary-line-height: 1.1em;
    --e-global-typography-secondary-font-family: "DM Sans";
    --e-global-typography-secondary-font-size: 3.8em;
    --e-global-typography-secondary-font-weight: 400;
    --e-global-typography-secondary-text-transform: capitalize;
    --e-global-typography-secondary-line-height: 1.1em;
    --e-global-typography-text-font-family: "DM Sans";
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Pixelify Sans";
    --e-global-typography-accent-font-size: 1.2em;
    --e-global-typography-accent-font-weight: 400;
    --e-global-typography-accent-text-transform: uppercase;
    --e-global-typography-4c1da21-font-family: "DM Sans";
    --e-global-typography-4c1da21-font-size: 3.3em;
    --e-global-typography-4c1da21-font-weight: 400;
    --e-global-typography-4c1da21-text-transform: capitalize;
    --e-global-typography-4c1da21-line-height: 1.1em;
    --e-global-typography-0d7c06a-font-family: "DM Sans";
    --e-global-typography-0d7c06a-font-size: 2.9em;
    --e-global-typography-0d7c06a-font-weight: 500;
    --e-global-typography-0d7c06a-text-transform: capitalize;
    --e-global-typography-0d7c06a-line-height: 1.1em;
    --e-global-typography-3044147-font-family: "DM Sans";
    --e-global-typography-3044147-font-size: 1.6em;
    --e-global-typography-3044147-font-weight: 500;
    --e-global-typography-3044147-text-transform: capitalize;
    --e-global-typography-3044147-line-height: 1.1em;
    --e-global-typography-73580a0-font-family: "DM Sans";
    --e-global-typography-73580a0-font-size: 1.3em;
    --e-global-typography-73580a0-font-weight: 500;
    --e-global-typography-73580a0-text-transform: capitalize;
    --e-global-typography-73580a0-line-height: 1.1em;
    --e-global-typography-d2d75c9-font-family: "Pixelify Sans";
    --e-global-typography-d2d75c9-font-size: 5.5rem;
    --e-global-typography-d2d75c9-font-weight: 300;
    --e-global-typography-d2d75c9-text-transform: uppercase;
    --e-global-typography-ea575bf-font-family: "DM Sans";
    --e-global-typography-ea575bf-font-size: 1.8em;
    --e-global-typography-ea575bf-font-weight: 300;
    --e-global-typography-ea575bf-text-transform: none;
    --e-global-typography-ea575bf-line-height: 1.2em;
    --e-global-typography-d10bae0-font-family: "Pixelify Sans";
    --e-global-typography-d10bae0-font-size: 3.6em;
    --e-global-typography-d10bae0-font-weight: 400;
    --e-global-typography-d10bae0-text-transform: capitalize;
    --e-global-typography-1035884-font-family: "Pixelify Sans";
    --e-global-typography-1035884-font-size: 16.9em;
    --e-global-typography-1035884-font-weight: 400;
    --e-global-typography-1035884-text-transform: capitalize;
    --e-global-typography-1035884-line-height: 1.1em;
    --e-global-typography-2857423-font-family: "DM Sans";
    --e-global-typography-2857423-font-size: 1.2em;
    --e-global-typography-2857423-font-weight: 500;
    --e-global-typography-2857423-text-transform: capitalize;
    --e-global-typography-2857423-line-height: 1.1em;
    --e-global-typography-9753051-font-family: "DM Sans";
    --e-global-typography-9753051-font-size: 4.9em;
    --e-global-typography-9753051-font-weight: 400;
    --e-global-typography-1f8ac4c-font-family: "Pixelify Sans";
    --e-global-typography-1f8ac4c-font-size: 23em;
    --e-global-typography-1f8ac4c-font-weight: 400;
    background-color: var(--e-global-color-8a45f86);
    color: var(--e-global-color-3f554d1);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
}

.elementor-kit-4 button,
.elementor-kit-4 input[type="button"],
.elementor-kit-4 input[type="submit"],
.elementor-kit-4 .elementor-button {
    background-color: var(--e-global-color-3fd0d7b);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    color: var(--e-global-color-6c437aa);
    border-radius: 0px 0px 0px 0px;
    padding: 17px 22px 17px 22px;
}

.elementor-kit-4 button:hover,
.elementor-kit-4 button:focus,
.elementor-kit-4 input[type="button"]:hover,
.elementor-kit-4 input[type="button"]:focus,
.elementor-kit-4 input[type="submit"]:hover,
.elementor-kit-4 input[type="submit"]:focus,
.elementor-kit-4 .elementor-button:hover,
.elementor-kit-4 .elementor-button:focus {
    background-color: var(--e-global-color-6c437aa);
    color: var(--e-global-color-3fd0d7b);
    border-radius: 0px 0px 0px 0px;
}

.elementor-kit-4 h1 {
    color: var(--e-global-color-6c437aa);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    text-transform: var(--e-global-typography-primary-text-transform);
    line-height: var(--e-global-typography-primary-line-height);
}

.elementor-kit-4 h2 {
    color: var(--e-global-color-6c437aa);
    font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
    font-size: var(--e-global-typography-secondary-font-size);
    font-weight: var(--e-global-typography-secondary-font-weight);
    text-transform: var(--e-global-typography-secondary-text-transform);
    line-height: var(--e-global-typography-secondary-line-height);
}

.elementor-kit-4 h3 {
    color: var(--e-global-color-6c437aa);
    font-family: var(--e-global-typography-4c1da21-font-family), Sans-serif;
    font-size: var(--e-global-typography-4c1da21-font-size);
    font-weight: var(--e-global-typography-4c1da21-font-weight);
    text-transform: var(--e-global-typography-4c1da21-text-transform);
    line-height: var(--e-global-typography-4c1da21-line-height);
}

.elementor-kit-4 h4 {
    color: var(--e-global-color-6c437aa);
    font-family: var(--e-global-typography-0d7c06a-font-family), Sans-serif;
    font-size: var(--e-global-typography-0d7c06a-font-size);
    font-weight: var(--e-global-typography-0d7c06a-font-weight);
    text-transform: var(--e-global-typography-0d7c06a-text-transform);
    line-height: var(--e-global-typography-0d7c06a-line-height);
}

.elementor-kit-4 h5 {
    color: var(--e-global-color-6c437aa);
    font-family: var(--e-global-typography-3044147-font-family), Sans-serif;
    font-size: var(--e-global-typography-3044147-font-size);
    font-weight: var(--e-global-typography-3044147-font-weight);
    text-transform: var(--e-global-typography-3044147-text-transform);
    line-height: var(--e-global-typography-3044147-line-height);
}

.elementor-kit-4 h6 {
    color: var(--e-global-color-6c437aa);
    font-family: var(--e-global-typography-73580a0-font-family), Sans-serif;
    font-size: var(--e-global-typography-73580a0-font-size);
    font-weight: var(--e-global-typography-73580a0-font-weight);
    text-transform: var(--e-global-typography-73580a0-text-transform);
    line-height: var(--e-global-typography-73580a0-line-height);
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1300px;
}

.e-con {
    --container-max-width: 1300px;
}

.elementor-widget:not(:last-child) {
    --kit-widget-spacing: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
    --widgets-spacing-row: 20px;
    --widgets-spacing-column: 20px;
}

    {}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header .site-branding {
    flex-direction: column;
    align-items: stretch;
}

.site-header {
    padding-inline-end: 0px;
    padding-inline-start: 0px;
}

.site-footer .site-branding {
    flex-direction: column;
    align-items: stretch;
}

@media(max-width:1024px) {
    .elementor-kit-4 {
        --e-global-typography-primary-font-size: 9.1em;
        --e-global-typography-secondary-font-size: 3em;
        --e-global-typography-accent-font-size: 1.2em;
        --e-global-typography-4c1da21-font-size: 2.4em;
        --e-global-typography-0d7c06a-font-size: 2em;
        --e-global-typography-3044147-font-size: 1.4em;
        --e-global-typography-73580a0-font-size: 1.2em;
        --e-global-typography-d2d75c9-font-size: 4rem;
        --e-global-typography-ea575bf-font-size: 1.6em;
        --e-global-typography-d10bae0-font-size: 2.7em;
        --e-global-typography-1035884-font-size: 9.1em;
        --e-global-typography-2857423-font-size: 1.1em;
        --e-global-typography-9753051-font-size: 3.6em;
        --e-global-typography-1f8ac4c-font-size: 15.8em;
    }

    .elementor-kit-4 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
    }

    .elementor-kit-4 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height);
    }

    .elementor-kit-4 h3 {
        font-size: var(--e-global-typography-4c1da21-font-size);
        line-height: var(--e-global-typography-4c1da21-line-height);
    }

    .elementor-kit-4 h4 {
        font-size: var(--e-global-typography-0d7c06a-font-size);
        line-height: var(--e-global-typography-0d7c06a-line-height);
    }

    .elementor-kit-4 h5 {
        font-size: var(--e-global-typography-3044147-font-size);
        line-height: var(--e-global-typography-3044147-line-height);
    }

    .elementor-kit-4 h6 {
        font-size: var(--e-global-typography-73580a0-font-size);
        line-height: var(--e-global-typography-73580a0-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-4 {
        --e-global-typography-primary-font-size: 5.5em;
        --e-global-typography-secondary-font-size: 2.5em;
        --e-global-typography-accent-font-size: 1.1em;
        --e-global-typography-4c1da21-font-size: 2.2em;
        --e-global-typography-0d7c06a-font-size: 2em;
        --e-global-typography-3044147-font-size: 1.4em;
        --e-global-typography-73580a0-font-size: 1.2em;
        --e-global-typography-d2d75c9-font-size: 3.7rem;
        --e-global-typography-ea575bf-font-size: 1.5em;
        --e-global-typography-d10bae0-font-size: 2.7em;
        --e-global-typography-1035884-font-size: 4.4em;
        --e-global-typography-2857423-font-size: 1.1em;
        --e-global-typography-9753051-font-size: 3.3em;
        --e-global-typography-1f8ac4c-font-size: 9.9em;
    }

    .elementor-kit-4 h1 {
        font-size: var(--e-global-typography-primary-font-size);
        line-height: var(--e-global-typography-primary-line-height);
    }

    .elementor-kit-4 h2 {
        font-size: var(--e-global-typography-secondary-font-size);
        line-height: var(--e-global-typography-secondary-line-height);
    }

    .elementor-kit-4 h3 {
        font-size: var(--e-global-typography-4c1da21-font-size);
        line-height: var(--e-global-typography-4c1da21-line-height);
    }

    .elementor-kit-4 h4 {
        font-size: var(--e-global-typography-0d7c06a-font-size);
        line-height: var(--e-global-typography-0d7c06a-line-height);
    }

    .elementor-kit-4 h5 {
        font-size: var(--e-global-typography-3044147-font-size);
        line-height: var(--e-global-typography-3044147-line-height);
    }

    .elementor-kit-4 h6 {
        font-size: var(--e-global-typography-73580a0-font-size);
        line-height: var(--e-global-typography-73580a0-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}